お知らせ

クレジットカード決済をご利用の方へ

2017/12/15

お使いのパソコンおよびスマートフォン端末のブラウザのセキュリティ設定で「TLS1.2」が有効になっていない場合、2017年12月21日以降、クレジットカード決済のご利用がいただくことができません。
設定の詳細については、お使いの端末やブラウザのヘルプをご参照ください。

影響がある主なご利用端末・ブラウザ
・スマートフォン
iOS4以前、およびAndroid 4.4以前の端末における標準ブラウザ
・パソコン
Internet Explorer 10.0 以前のブラウザ

←前へ | ↑一覧へ | 次へ→